@charset "utf-8";

html, body{
	height:100%;
	background:#f5f5f5;
}
a{
	outline:none;
}
.container{
	width:100%;
	min-width:320px; 
	max-width:640px;
	height:100%; 
	margin:0 auto;
	position:relative;
}
.hr{
   border:none;
   border-top:1px solid #eee;
}
.hr-mg10{
   border:none;
   border-top:1px solid #eee;
   margin-left:10px; 
   margin-right:10px;
   vertical-align: ;
}


.bg-white{
	background:#FFF;
}
.bg-black{
	background:#1a1a1a;
}
.bg-black01{
	background:#242424;
}
.theme-bg{
	background:#00BD7D;
}
.theme-color{
	color:#00BD7D;
}    
.mg-t{
	margin-top:10px;
}
.mg-b{
	margin-bottom:10px;
}
.bd-t{
	border-top:1px solid #eee;
}
.bd-b{
	border-bottom:1px solid #eee;
}

.bd-t1{
	border-top:1px solid #1a1a1a;
}
.bd-b1{
	border-bottom:1px solid #1a1a1a;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.hide{
	display:none !important;
}







/*绑定checkbox input*/

/*单选*/
input[type="radio"] + span:before{
	/*opacity: 0;*/
	content: "\e618";
}
input[type="radio"]:checked + span:before {
	/*opacity: 1;*/
	color:#AB9A6D;
	content: "\e63e";
}

/*复选*/
input[type="checkbox"] + span:before{
	content: "\e618";
}

input[type="checkbox"]:checked + span:before{
	color:#AB9A6D;
	content: "\e63e";
}


/*=============================全局===============================*/
.head-pic{
	display: block;
	overflow: hidden;
	border-radius: 50%;
}
.head-pic img{
	width: 100%;
	height: 100%;
}

.mousedown{
	position: relative;
}
.mousedown:before{
	content: '';
	background: rgba(255,255,255,0.5);
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 2;
}
.card{
	display: block;
	background: #fff;
	border-radius: 4px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 15px; 
}


/*.btn-long{
	width: 100%;
	height: 50px;
	display:block;
	border:none;
	border-radius:4px;
	font-size: 17px;
}*/
.btn-long-radius{
	background: #AB9A6D;
	width: calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	margin: auto 15px;
	height: 45px;
	display:block;
	border:none;
	border-radius:22.5px;
	color: #fff;
	font-size: 18px;
}
.btn-radius{
	background: #AB9A6D;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding: 0 22px;
	border-radius: 18px;
	border: none;
	text-align: center;
	color: #fff !important;
}

.btn-small-radius{
	/*box-sizing: border-box;*/
	background: #AB9A6D;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	border-radius: 15px;
	border: none;
	text-align: center;
	color: #fff !important;
}
.btn-default{
	background: transparent!important;
	border: solid 1px rgba(255,255,255,0.3);
	color: rgba(255,255,255,0.3) !important;
}
.btn-select{
	background: transparent!important;
	border: solid 1px #AB9A6D;
	color: #AB9A6D !important;
}

.load-more{
	display: block;
	line-height: 45px;
	text-align: center;
	color: #ccc !important;
}



/*========header======*/
header {
    background: #1A1A1A;
    width:100%;
	min-width:320px; 
	max-width:640px;
    height: 44px;
    color: #AB9A6D;
    position: fixed;
    z-index: 99999;
}
header .logo{
    float: left;
    width: 34px;
    height: 34px;
    margin-left: 12px;
    margin-top: 5px;
}
header h1{
	height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 18px;
    margin: 0 88px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: auto;
}
header h1 span{
    font-size: 12px;
}

header .btn-back{
	text-align: center;
    display: block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    color: #AB9A6D !important;
    font-size: 22px;
    position: absolute;
    top: 0;
    left: 0;
}

.h-right {
	background: transparent;
    display: block;
    text-align: center;
    width: 44px;
    height: 44px;
    line-height: 44px;
    color: #AB9A6D !important;
    font-size: 22px !important;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
}
.h-right01 {
	background: transparent;
    display: block;
    padding: 0 15px;
    height: 44px;
    line-height: 44px;
    color: #AB9A6D !important;
    font-size: 14px !important;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
}
.r-two{
    right: 44px !important;
}




/*========footer======*/
footer{
	background:#fff;
	width:100%;
	min-width:320px; 
	max-width:640px;
	position: fixed;
	bottom:0;
	border-top:1px solid #eee;
	z-index:9999;
}

.ft-tab li{
	height:49px;
	float:left;
	width:50%;
}
.ft-tab li a{
	height:49px;
	display:block;
	text-align:center;
	color:#333 !important;
}
.ft-tab li a i{
	color:#CCCCCC;
	font-size:22px;
	height:24px;
	line-height:24px;
	display:block;
	text-align:center;
	padding-top:4px;
}
.ft-tab li a span{
	color:#999;
	margin-top:3px;
	height:18px;
	line-height:18px;
	display:block;
	text-align:center;
	font-size:10px;
}
.ft-tab li.on a i,.ft-tab li.on a span{
	color:#AB9A6D !important;
}




/*=============================首页===============================*/
.home{
}
.home .top{
	padding: 0 15px 30px;
}
.home .top img{
	display: block;
	margin: auto;
	width: 25%;
	text-align: center;
	padding: 10px 0;
}
.home .top .video{
	background: #000;
	padding-bottom: 55%;
	border: solid 2px #fff;
	position: relative;
}
.home .top .video video{
	position: absolute;
	left: 0;
	top: 0;
}
.home .top .tab{
	margin-top: 8px;
}
.home .top .tab a{
	display: block;
	width: calc((100% - 16px)/3);
	width: -moz-calc((100% - 16px)/3);
	width: -webkit-calc((100% - 16px)/3);
	background: #DFDFDF;
	float: left;
	padding: 5px 0;
}
.home .top .tab a:not(:first-child){
	margin-left: 8px;
}
.home .top .tab a i{
	display: block;
	width: 36px;
	height: 36px;
	line-height: 35px;
	border-radius: 50%;
	border: solid 1px #00704A;
	margin: auto;
	color: #00704A;
	font-size: 24px;
	text-align: center;
}
.home .top .tab a span{
	display: block;
	text-align: center;
	font-size: 12px;
	margin-top: 6px;
	color: #00704A;
}

.home .title{
	width: 180px;
	line-height: 30px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	margin: auto;
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}
.home .title:first-child i{
	display: block;
	width: 28px;
	line-height: 28px;
	font-size: 26px;
	font-weight: 300;
	position: absolute;
}
.home .title i:first-child{
	left: 0;
	top: 3px;
}
.home .title i:last-child{
	right: 0;
	top: 3px;
	transform:scale(-1,1);
	-ms-transform:scale(-1,1); /* Internet Explorer */
	-moz-transform:scale(-1,1); /* Firefox */
	-webkit-transform:scale(-1,1); /* Safari 和 Chrome */
	-o-transform:scale(-1,1); /* Opera */
}
.home .more{
	display: block;
	background: #F5D043;
	width: 120px;
	line-height: 30px;
	margin:40px auto 0;
	border-radius: 15px;
	text-align: center;
	color: #fff;
}



.home .home-a{
	padding: 40px 15px;
}
.home .home-a .nr{
	text-align: center;
	line-height: 2;
}
.home .home-a .nr a{
	display: block;
	width: 90%;
	margin: auto;
}
.home .home-a .nr a img{
	width: 100%;
	border: solid 1px #eee;
	margin-top: 30px;
}




.home .home-b{
	background: #263049;
	padding: 40px 15px;
}
.home .home-b h1{
	color: #fff;
}

.home .home-b ul{
	
}

.home .home-b ul li{
	position: relative;
	float: left;
}
.home .home-b ul li:first-child{
	width: 100%;
	padding-bottom: 55%;
	margin-bottom: 6px;
}
.home .home-b ul li:nth-child(2),
.home .home-b ul li:nth-child(3){
	width: -webkit-calc(50% - 3px);
	width: -moz-calc(50% - 3px);
	width: calc(50% - 3px);
	padding-bottom: -webkit-calc(50% - 3px);
	padding-bottom: -moz-calc(50% - 3px);
	padding-bottom: calc(50% - 3px);
}
.home .home-b ul li:nth-child(3){
	margin-left: 6px;
}
.home .home-b ul li a{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.home .home-b ul li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border: solid 2px rgba(255,255,255,0.75);
}










.home .home-c{
	padding: 40px 15px;
}
.home .home-c ul{
	
}
.home .home-c ul li{
	float: left;
	width: -webkit-calc(100% / 3);
	width: -moz-calc(100% / 3);
	width: calc(100% / 3);
	padding: 0 5px;
	text-align: center;
}

.home .home-c ul li i{
	width: 70px;
	height: 70px;
	display: block;
	margin: auto;
}
.home .home-c ul li i img{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	/*border: solid 1px #00704A;*/
}
.home .home-c ul li h2{
	font-weight: 400;
	font-size: 16px;
	margin: 10px 5px 5px;
}
.home .home-c ul li span{
	color: #999;
	padding: 0 5px;
	line-height: 1.5;
}






.home .home-d{
	padding: 40px 15px;
}
.home .home-d h1{
	color: #fff;
	margin-bottom: 25px;
}
.home .home-d>img{
	display: block;
	width: 25%;
	margin: auto;
}

.home .home-d>.nr{
	width: 90%;
	margin: auto;
	color: #fff;
	line-height: 1.5;
	margin-top: 25px;
}





.home .home-e{
	padding: 40px 15px;
}
.home .home-e>img{
	display: block;
	width: 60%;
	margin: auto;
	border: solid 1px #eee;
}
.home .home-e h2{
	text-align: center;
	color:#00704A ;
	font-size: 16px;
	margin: 25px auto;
}
.home .home-e .nr{
	text-align: center;
	line-height: 2;
}


.home .home-f{
	background: #F5F5F5;
	padding: 40px 15px;
}
.home .home-f .nr{
	line-height: 1.5;
}
.home .home-f .nr h2{
	font-weight: bold;
}

.home .home-g{
	padding: 40px 15px;
}
.home .home-g h1{
	color: #fff;
	margin-bottom: 25px;
}
.home .home-g ul{
	color: #fff;
}
.home .home-g ul li{
	float: left;
	background: #fff;
	width: calc((100% - 2px)/3);
	width: -moz-calc((100% - 2px)/3);
	width: -webkit-calc((100% - 2px)/3);
	margin-bottom: 1px;
	padding: 10px 0;
}

.home .home-g ul li:not(:nth-child(3n+1)){
	margin-left: 1px;
}
.home .home-g ul li i{
	display: block;
	width: 36px;
	height: 36px;
	line-height: 35px;
	/*border-radius: 50%;
	border: solid 1px #00704A;*/
	margin: auto;
	color: #333;
	font-size: 22px;
	text-align: center;
}
.home .home-g ul li span{
	display: block;
	text-align: center;
	font-size: 12px;
	margin-top: 6px;
	color: #333;
}







/*======================================my 我的==========================================*/
.my .my-a{
	background-color: #fff;
	height: 250px;
	position: relative;
}


.my .my-a:before{
	content: '';
	width: 100%;
	height: 110px;
	background:url(../images/my_bg.png) center no-repeat #1A1A1A;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.my .my-a h1{
	text-align: center;
	z-index: 2;
	position: relative;
	top:42px;
	color: #fff;
	font-size: 18px;
}

.my .my-a img{
	width: 80px;
	height: 80px;
	display: block;
	margin: auto;
	position: absolute;
	top: 70px;
	left: calc(50% - 40px);
	left: -moz-calc(50% - 40px);
	left: -webkit-calc(50% - 40px);
	z-index: 2;
	border-radius: 50%;
	border: solid 3px #fff;
}

.my .my-a .dd-all{
	line-height: 40px;
	position: absolute;
	top: 120px;
	right: 10px;
}
.my .my-a .dd-all i{
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	margin-left: 5px;
}
.my .my-a .dd-group{
	width: 100%;
	position: absolute;
	top: 180px;
	left: 0;
}
.my .my-a .dd-group a{
	float: left;
	width: 25%;
	text-align: center;
}
.my .my-a .dd-group i{
	display: block;
	margin: auto;
	color: #F5D043;
	font-size: 30px;
}
.my .my-a .dd-group p{
	font-size: 12px;
	margin-top: 10px;
}


.card-a{
	display: block;
	background-color: #fff;
	line-height: 45px;
	padding: 0 10px;
	font-size: 15px;
}
.card-a .icl{
	width: 30px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	margin-top: -2px;
	font-size: 24px;
	vertical-align: middle;
}
.card-a .icr{
	float: right;
}
.card-a .icon-piaofang{
	color: #FF9800;
}
.card-a .icon-dizhi{
	color: #00B7FF;
}




/*======================================address 收货地址==========================================*/
.address li{
	background-color: #242424;
	margin-bottom: 10px;
}
.shdz{
	background-color: #242424;
	padding: 15px 15px 15px 40px;
	position: relative;
}
.shdz i{
	position: absolute;
	left: 15px;
	top: 15px;
	color: #AB9A6D;
}
.shdz h1{
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
	/*font-weight: 600;*/
}
.shdz p{
	line-height: 1.5;
	color: rgba(255,255,255,0.5);
}


.address-b {
	height: 50px;
	padding: 10px 15px;
}
.address-b .checkbox {
	display: inline-block;
	/*width: 20px;*/
	height: 24px;
	line-height: 27px;
	color: #999;
	position: relative;
	padding-left:30px;
	margin-top: 2px;
	/*border: 1px solid #13b5b1;*/
	vertical-align: middle;
	/*border-radius:50%;*/
	overflow:hidden;
}

.address-b .checkbox input {
 	width: 100%;
	height: 24px;
	display:block;
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: -3px;
	left:-3px;
	z-index: 3;
}

.address-b .checkbox span {
	width: 24px;
	height: 24px;
	font-size:24px;
	line-height:24px;
	text-align:center;
	position: absolute;
	top: 0;
	left:0;
	z-index: 2;
	vertical-align: middle;
}


.address .btn-small-radius{
	float: right;
	margin-left: 5px;
}
.foot-btn{
	display: block;
	height: 49px;
	line-height: 49px;
	font-size: 18px;
	text-align: center;
	color: #AB9A6D !important;
}




.listview-a {
	display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    color: #333;
    background: #fff;
    font-size: 16px;
}
.listview-a input {
    float: right;
    display: block;
    width: 70%;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    border: none;
    text-align: right;
}

.listview-a1 {
	display: block;
    height: 45px;
    line-height: 44px;
    padding: 0 15px;
    color: #fff !important;
    background: #242424;
    font-size: 16px;
    position: relative;
}
.listview-a1.act:active{
    background: #2a2a2a;
}
.listview-a1 input {
	background: transparent;
    float: right;
    display: block;
    width: 70%;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #fff;
    border: none;
    text-align: right;
}
.listview-a1 i{
	display: block;
	color: rgba(255,255,255,0.3);
	position: absolute;
	right: 10px;
	top: 0;
}
.listview-a1 span{
	display: block;
	margin-right: 20px;
	line-height: 44px;
	color: #AB9A6D;
}

/*=======================选择地区=====================*/
.express-area {
	background-color: #242424;
}
.express-area a {
	display: block;
	height:45px;
	line-height:45px;
	padding:0 15px;
	font-size: 16px;
	position:relative;
 }
.express-area a i{
	position:absolute;
	right:10px;
	top:0;
	height:45px;
	line-height:45px;
	color: rgba(255,255,255,0.3);
}
.express-area dl {
	position: relative;
	height:45px;
	line-height:45px;
}
.express-area dl dt { 
	color: #fff;
	position: absolute; top: 0; left: 0; font-size: 16px; line-height: 45px; }
.express-area dl dd {
	color:#999; 
padding-right: 20px; margin-left: 5rem; text-align: right; font-size: 14px; line-height: 45px; }

/*选择地区弹层*/
.express-area-box { position: absolute; bottom: -100%; left: 50%; z-index: 15; width: 100%; margin-left: -50%; background-color: #fff; color: #4d525d; }
.express-area-box .area-title { position: relative; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; }
.express-area-box .area-title h3 {text-align: center; font-size: 14px; line-height: 40px; }
.express-area-box .area-title .back,
.express-area-box .area-title .close { position: absolute; top: 0; width:40px; height:40px; line-height:40px;
text-align:center;
}
.express-area-box .area-title .back { display: none; left: 0; font-size:14px}
.express-area-box .area-title .close { right: 0; font-size:13px}
.express-area-box .area-main { height: 250px; overflow-y: scroll; }
.area-list li { 
	border-bottom: 1px solid #eee;
	text-align: center; 
	font-size:14px; 
	line-height:30px; 
}

@media (max-width: 720px) {
	.express-area-box { position: fixed; left: 0; width: 100%; margin-left: 0; }
}
/*遮罩层*/
.mask { display: none; position: absolute; top: 0; left: 0; z-index: 12; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); }
/*@media (max-width: 720px) {
	.mask { position: fixed; }
}*/



.ta-multil-box {
    background: #242424;
    padding: 15px;
    box-sizing:content-box;
}
.ta-multil-box .ta-multil {
    padding: 10px;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    color: #fff;
    border: none;
    background: transparent;
    border: solid 1px rgba(255,255,255,0.1);
    border-radius: 4px;
}

.apply .address-b{
	background: #242424;
	color: rgba(255,255,255,0.5);
}
.apply .btn-long-radius{
	margin-top: 40px;
}




/*=================================coupons 优惠券==================================*/
.coupons{
	margin:auto 15px;
}

.coupons .item{
	height: 80px;
	margin-top: 10px;
	background-color: #242424;
	border-radius: 4px;
	padding: 15px;
	position: relative;
}
.coupons .item.on{
	-moz-box-shadow: inset 0 0 0 1px #AB9A6D; 
	-webkit-box-shadow: inset 0 0 0 1px #AB9A6D; 
	box-shadow: inset 0 0 0 1px #AB9A6D; 
}
.coupons .item .item-a{
	width: 60px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #AB9A6D;
	font-size: 28px;
	position: absolute;
	left: 13px;
}
.coupons .item .item-a span{
	font-size: 10px;
}
.coupons .item .item-b{
	padding:0 60px 0 70px;
}
.coupons .item .item-b h2{
	font-size: 17px;
	color: #fff;
}
.coupons .item .item-b p{
	color: #999;
	font-size: 12px;
	margin-top: 15px;
}
.coupons .item .item-c{
	background: #AB9A6D;
	display: block;
	width: 50px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	border-radius: 13px;
	position: absolute;
	right: 15px;
	top: 27px;
}






/*order 我的订单
 =============================================================*/
.order-tab{
	background-color: #1A1A1A;
	width: 100%;
	max-width: 640px;
	height: 44px;
	position: fixed;
	top: 44px;
	z-index: 22;
}
.order-tab a{
	float: left;
	display:block;
	width: 20%;
	height: 44px;
	line-height: 45px;
	text-align: center;
	color: rgba(255,255,255,0.5);
}
.order-tab a.on{
	color: rgba(171,154,109,1);
	-webkit-box-shadow: inset 0 -2px #AB9A6D;
}


.order .item{
	background-color: #FFF;
}
.order .item:not(:last-child){
	margin-bottom: 10px;
}
.order .item .item-a{
	background-color: #FFF;
	height: 45px;
	padding: 10px 15px;
}
.order .item .item-a i{
	display: block;
	width: 25px;
	height: 25px;
	float: left;
}
.order .item .item-a i img{
	width: 100%;
	height: 100%;
}
.order .item .item-a p{
	display: block;
	float: left;
	line-height: 26px;
	margin-left: 10px;
	color: #999;
}
.order .item .item-a span{
	display: block;
	float: right;
	line-height: 26px;
	color: #F5D043;
}


.order .item .item-b{
	height: 100px;
	padding:10px 15px 10px 110px;
	position: relative;
}
.order .item .item-b i{
	width: 80px;
	height: 80px;
	position: absolute;
	left: 15px;
	top: 10px;
}
.order .item .item-b i img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.order .item .item-b h2{
	font-size: 15px;
	color: #000000;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.order .item .item-b p{
	font-size: 12px;
	color: #999;
	line-height: 1.5;
	overflow: hidden;
	margin: 5px 0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.order .item .item-b span.price{
	color: #AB9A6D;
	margin-top: 5px;
}
.order .item .item-b span.number{
	position: absolute;
	right: 15px;
	color: #999;
}


.order .item .item-c{
	height: 50px;
	position: relative;
	padding: 10px 15px;
}
.order .item .item-c p{
	float: left;
	line-height: 30px;
}
.order .item .item-c p span{
	color: #AB9A6D;
	font-size: 16px
}
.order .item .item-c .btn-small-radius{
	float: right;
}





/*======================================order-details 订单详情==========================================*/
.ddxq .ddxq-a{
	background-color: #242424;
	padding: 15px;
	line-height: 26px;
}
.ddxq .ddxq-a p{
	position: relative;
	color: rgba(255,255,255,0.75);
}
.ddxq .ddxq-a button{
	height:26px ;
	position: absolute;
	right: 0;
	background: transparent;
	border: solid 1px #eee;
	border-radius: 4px;
	color: #ccc;
}
.ddxq .ddxq-a p span{
	color: #AB9A6D;
	font-weight: bold;
}
.foot-ddxq {
	padding: 0 15px;
	height: 49px;
	line-height: 49px;
}
.foot-ddxq p{
	height: 49px;
	float: left;
	margin-right: 10px;
}
.foot-ddxq p span{
	color: #AB9A6D;
	font-size: 18px;
}
.foot-ddxq .btn-small-radius{
	float: right;
	/*width: 120px;*/
	height: 36px;
	border-radius: 18px;
	font-size: 16px;
	margin-top: 6.5px;
}
.title02{
	line-height: 45px;
	background-color: #242424;
	color: rgba(255,255,255,0.3);
	padding: 0 15px;
	border-bottom: solid 1px #1a1a1a;
}
.hjje{
	text-align: right;
	background-color: #242424;
	line-height: 45px;
	padding: 0 15px;
	color: rgba(255,255,255,0.3);
}
.hjje span{
	color: #AB9A6D;
	font-size: 16px;
}
.yhje{
	background-color: #242424;
	color: #fff;
	line-height: 45px;
	padding: 0 15px;
}
.yhje span{
	float: right;
	color: #AB9A6D;
}

.order-item{
	background: #242424;
	height: 100px;
	padding:10px 15px 10px 110px;
	position: relative;
}
.order-item i{
	width: 80px;
	height: 80px;
	position: absolute;
	left: 15px;
	top: 10px;
}
.order-item i img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.order-item h2{
	font-size: 15px;
	color: #fff;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.order-item p{
	font-size: 12px;
	color: #999;
	line-height: 1.5;
	overflow: hidden;
	margin: 5px 0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.order-item span.price{
	color: #AB9A6D;
	margin-top: 5px;
}
.order-item span.number{
	position: absolute;
	right: 15px;
	color: #999;
}




.pay-select{
	background-color: #242424;
}
.pay-select .pay-item{
	height:50px;
	line-height:50px;
	padding:0 15px;
	position:relative;
}
.pay-select .pay-item i{
	display:block;
	float:left;
	width:30px;
	height:30px;
	line-height:30px;
	border-radius:4px;
	text-align:center;
	color:#FFF;
	font-size:30px;
	margin-top:10px;
}
.pay-select .pay-item span{
	font-size:16px;
	margin-left:15px;
	color: #fff;
}


.pay-select .pay-way-a i{
	background:#f55d54;
}
.pay-select .pay-way-b i{
	background:#00A0E9;
}
.pay-select .pay-way-c i{
	background: #fff;
	color: #259B24;
	/*background:#259B24;*/
}
/*绑定checkbox input*/
.pay-select .checkbox {
	display:block;
	width: 100%;
	height: 50px;
	position: absolute;
	top:0;
	right:0;
	/*border: 1px solid #13b5b1;*/
	vertical-align: middle;
	/*border-radius:50%;*/
	overflow:hidden;
}

.pay-select .checkbox input {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 50px;
	top:-3px;
	left:-4px;
	z-index: 100;
	cursor: pointer;
}

.pay-select .checkbox span {
	width: 24px;
	height: 24px;
	font-size:22px;
	line-height:24px;
	text-align:center;
	color:#ccc;
	position: absolute;
	top: 13px;
	right:10px;
	z-index: 2;
}




/*======================================cart 购物车==========================================*/
.foot-ddxq .checkbox,
.cart .item .checkbox  {
	display: inline-block;
	/*width: 20px;*/
	height: 24px;
	line-height: 27px;
	color: #999;
	float: left;
	position: relative;
	padding-left:30px;
	margin-top: 13px;
	/*border: 1px solid #13b5b1;*/
	vertical-align: middle;
	/*border-radius:50%;*/
	overflow:hidden;
}

.foot-ddxq .checkbox input,
.cart .item .checkbox input{
 	width: 100%;
	height: 24px;
	display:block;
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: -3px;
	left:-3px;
	z-index: 3;
}

.foot-ddxq .checkbox span,
.cart .item .checkbox span {
	width: 24px;
	height: 24px;
	font-size:24px;
	line-height:24px;
	text-align:center;
	position: absolute;
	top: 0;
	left:0;
	z-index: 2;
	vertical-align: middle;
}


.cart .item{
	background: #fff;
	height: 120px;
	padding: 10px 15px 10px 160px;
	position: relative;
}
.cart .item:not(:last-child){
	border-bottom: solid 1px #eee;
}
.cart .item h2{
	padding: 5px 0 10px;
	line-height: 1.5;
	font-size: 15px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.cart .item p{
	font-size: 12px;
	color: #999;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.cart .item i{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50px;
}
.cart .item i img{
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.cart .item .checkbox {
	position: absolute;
	left: 15px;
	top: 35px;
}

.cart .item .price{
	color: #AB9A6D;
	line-height: 30px;
	position: absolute;
	bottom: 10px;
}
.cart .item .change-num {
	width: 94px;
	height: 30px;
	position: absolute;
	right: 15px;
	bottom: 10px;
}

.cart .item .change-num .add,
.cart .item .change-num .jian{
	display:block;
	background: #F5F7FA;
	border: solid 1px #D8DCE6;
	width: 30px;
	height: 30px;
}
.cart .item .change-num .add{
	position: absolute;
	right: 0;
	top: 0;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.cart .item .change-num .jian{
	position: absolute;
	left: 0;
	top: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.cart .item .change-num .num{
	display: block;
	border: solid 1px #D8DCE6;
	width: 36px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	left: 29px;
	top: 0;
}







/*list-a
=============================================================*/
.list-a li{
	background: #fff;
	height: 120px;
	padding: 10px 10px 15px 130px;	
	position: relative;
}
.list-a li:active{
	background: #eee;
}
.list-a li img{
	width: 100px;
	height: 100px;
	object-fit: cover;
	position: absolute;
	left: 15px;
	top: 10px;
}
.list-a li h1{
	color: #000000;
	font-size: 16px;
	padding: 5px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.list-a li p{
	color: #999;
	margin-top: 5px;
	line-height: 1.5;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}


/* banner */
.product-slide {
	margin: 0; 
	padding: 0; 
	position: relative; 
	background: #fff;
}
.product-slide .slides > li {
	display: none; 
	-webkit-backface-visibility: hidden;
}
.product-slide .slides img {
	width: 100%; 
	display: block;
}
.product-slide .flex-control-nav {
	width: 100%; 
	position: absolute; 
	bottom: 10px; 
	text-align: center;
}
.product-slide .flex-control-nav li {
	margin: 0 2.5px; 
	display: inline-block; 
	zoom: 1;
	*display: inline;
 }
.product-slide .flex-control-paging li a {
	width: 8px; 
	height: 8px; 
	border-radius: 50%;
	display: block; 
	background: #666; 
	background: rgba(255,255,255,0.5); 
	cursor: pointer; 
	text-indent: -9999px;  
}
.product-slide .flex-control-paging li a.flex-active { 
	background:#fff;
	cursor: default;
}


/*详情页
=============================================================*/
.details .tit{
	background: #fff;
	padding: 15px;
}
.details h1{
	color: #000000;
	font-size: 18px;
	margin-bottom: 10px;
}
.details span.time{
	color: #999;
	font-size: 12px;
}
.details .price{
	color: #AB9A6D;
	font-size: 18px;
}
.details .price span{
	color: #999;
	font-size: 12px;
}

.details .info{
	background: #fff;
	padding: 15px;
	line-height: 1.5;
}
.details .info img{
	display: block;
	margin: 5px auto;
}


.foot-a{
	height: 49px;
	line-height: 49px;
	padding: 0 15px;
}
.foot-a p{
	float: left;
	color: #999;
	font-size: 12px;
}
.foot-a p span{
	color: #F5D043;
	font-size: 18px
}
.foot-a input{
	float: right;
	margin-top: 7px;
}

.foot-b{
	height: 49px;
	line-height: 49px;
	padding: 0 15px;
}
.foot-b input{
	float: left;
	width: calc(50% - 5px);
	width: -moz-calc(50% - 5px);
	width: -webkit-calc(50% - 5px);
	margin:7px 0 ;
	font-size: 16px;
}
.foot-b input:active{
	opacity: 0.8;
}
.foot-b input:first-child{
	background: #F5D043;
}
.foot-b input:last-child{
	margin-left: 10px;
}



/*项目拓展
=============================================================*/
.expand-tab{
	background-color: #242424;
	width: 100%;
	max-width: 640px;
	height: 44px;
	position: fixed;
	top: 0;
	z-index: 22;
}
.expand-tab a{
	float: left;
	display:block;
	width: 50%;
	height: 44px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	color: rgba(255,255,255,0.5);
}
.expand-tab a.on{
	color: rgba(171,154,109,1);
	-webkit-box-shadow: inset 0 -2px #AB9A6D;
}

.expand .item{
	background: #242424;
	margin: 15px 15px 0;
}
.expand .item img{
	width: 100%;
	height: 50vw;
	object-fit: cover;
}
.expand .item h1{
	margin-top: 5px;
	padding: 10px;
	font-size: 18px;
	color: #AB9A6D;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.expand .item p{
	padding:0 10px;
	line-height: 1.5;
	color: rgba(255,255,255,0.5);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2 ;
	overflow: hidden;
}
.expand .item .item-c{
	padding:15px 10px;
}
.expand .item .item-c .price{
	float: left;
	color:#AB9A6D ;
	line-height: 36px;
}
.expand .item .item-c input{
	float: right;
}
.expand .item .item-c p{
	float: right;
	line-height: 36px;
	color: rgba(255,255,255,0.3);
}




/*亲野
=============================================================*/
.qinye .video{
	background: #101010;
	width: 100%;
	height: 60vw;
}

.qinye .qinye-a{
	background: #fff;
	padding:25px 15px;
	position: relative;
}
.qinye .qinye-a:after{
　　position: absolute;
　　left: 0px;
　　right: 0px;
　　content: 'f';
　　height: 1px;
　　transform: scaleY(0.5);
　　-moz-transform: scaleY(0.5);
　　-webkit-transform:scaleY(0.5);
}

.qinye .qinye-a h1{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
.qinye .qinye-a .nr{
	max-height: 160px;
	line-height: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:5 ;
	overflow: hidden;
}
.qinye .qinye-a a{
	display: block;
	text-align: center;
	background: transparent;
	width: 100px;
	height: 30px;
	line-height: 28px;
	margin-top: 20px;
	color: #AB9A6D;
	border: solid 1px #AB9A6D;
}
.qinye .qinye-a button:active{
	background: #eee;
}

.qinye .qinye-b{
	background: #242424;
	padding: 15px;
}
.qinye .qinye-b .date-box{
	border-bottom: solid 2px #AB9A6D;
}

.qinye .qinye-b ul li{
	height: 155px;
	padding: 10px 0 10px 145px;
	position: relative;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
.qinye .qinye-b ul li img{
	width: 135px;
	height: 135px;
	position: absolute;
	left: 0;
	top: 10px;
}
.qinye .qinye-b ul li h1{
	font-size: 16px;
	color: #fff;
	padding: 5px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.qinye .qinye-b ul li p{
	line-height: 1.5;
	margin-bottom: 8px;
	font-size: 12px;
	color: rgba(255,255,255,0.5);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.qinye .qinye-b ul li span{
	display: block;
}
.qinye .qinye-b ul li .price{
	color: #AB9A6D;
}
.qinye .qinye-b ul li .price_no{
	color: #f00;
	line-height: 30px;
	position: absolute;
	bottom: 10px;
}
.qinye .qinye-b ul li a{
	width: 100px;
	height: 30px;
	line-height: 28px;
	display: block !important;
	position: absolute;
	bottom: 10px;
	right: 0;
}
.qinye .qinye-b ul li .book{
	background: #ae9d70;
	color: #523d33;
	width: 100px;
	height: 30px;
	line-height: 28px;
	text-align: center;
}
.qinye .qinye-b ul li .book_no{
	background: transparent;
    color: #ff594c/*4A4949*/;
    border: solid 1px #ff594c/*4A4949*/;
}
.qinye .qinye-b ul li .book:active{
	opacity: 0.8;
}

.qinye .qinye-b .more{
	background: #1A1A1A;
	width: 100%;
	line-height: 40px;
	margin-top: 5px;
	border: none;
	color: #fff;
}
.qinye .qinye-b .more:active{
	background: #202020;
	color: rgba(255,255,255,0.8);
}
.qinye .qinye-b .more i{
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg) ;
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}

.qinye .qinye-b .more i.on{
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0) ;
	-o-transform: rotate(0);
	transform: rotate(0);
}


.qinye .qinye-c{
	background: #fff;
	padding: 20px 0;
}
.qinye .title{
	width: 180px;
	line-height: 30px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	margin: auto;
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}
.qinye .title:first-child i{
	display: block;
	width: 28px;
	line-height: 28px;
	font-size: 26px;
	font-weight: 300;
	position: absolute;
}
.qinye .title i:first-child{
	left: 0;
	top: 3px;
}
.qinye .title i:last-child{
	right: 0;
	top: 3px;
	transform:scale(-1,1);
	-ms-transform:scale(-1,1); /* Internet Explorer */
	-moz-transform:scale(-1,1); /* Firefox */
	-webkit-transform:scale(-1,1); /* Safari 和 Chrome */
	-o-transform:scale(-1,1); /* Opera */
}

.qinye .qinye-c .list a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.qinye .qinye-c .list img{
	width: 100%;
	height: 50vw;
	object-fit: cover;
}
.qinye .qinye-c .list figure{
	display: block;
	width: 45%;
	text-shadow: 0 0 2px rgba(0,0,0,0.6);
	font-size: 18px;
	color: #fff;	
	position: absolute;
	left: 15px;
	bottom: 25px;
}
.qinye .qinye-c .more{
	width: 100px;
	height: 30px;
	line-height: 30px;
	margin: auto;
	display: block;
	border: solid 1px #CCCCCC;
	color: #999;
	text-align: center;
	margin-top: 20px;
}

.qinye .qinye-d{
	background: #F3F4F8;
	padding:20px 15px;
}
.qinye .qinye-d a{
	display: block;
	border: solid 1px #ccc;
}
.qinye .qinye-d .route{
	margin-top: 20px;
}
.qinye .qinye-d .route .tit{
	font-weight: bold;
	color: #AB9A6D;
	margin-bottom: 10px;
}
.qinye .qinye-d .route .nr{
	line-height: 1.5;
}


.contact{
	background: #242424;
	padding: 20px 15px;
}
.contact h2{
	height: 24px;
	line-height: 24px;
	color: #fff;
	padding-left: 30px;
	position: relative;
}
.contact h2 i{
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
}
.contact .nr{
	padding-left: 30px;
	margin-top: 10px;
	color: rgba(255,255,255,0.5);
	line-height: 1.5;
}
.contact .nr p{
	color: #AB9A6D;
	font-size: 17px;
	line-height: 1.5;
}




.map{
	height: 100%;
}




/*房间预订
=============================================================*/
.room-book{
	
}
.room-book .rb-a{
	background: #242424;
	padding: 15px;
}
.room-book .rb-a h1{
	color: #fff;
	font-size: 18px;
	padding-right: 100px;
	position: relative;
	margin-bottom: 10px;
}
.room-book .rb-a h1 span{
	color: #F5D043;
	font-size: 16px;
	line-height: 18px;
	position: absolute;
	right: 0;
	top: 0;
}
.room-book .rb-a .time{
	color: rgba(255,255,255,0.5);
	height: 40px;
	position: relative;
}
.room-book .rb-a .time span{
	float: left;
	line-height: 1.5;
}
.room-book .rb-a .time p{
	float: left;
	line-height: 1.5;
	padding-right: 40px;
}
.room-book .rb-a .time i{
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 30px;
	text-align: center;
	color: #AB9A6D;
	position: absolute;
	right: 0;
	top: 0;
}
.room-book .rb-a .time i:active{
	opacity: 0.75;
}


.room-book .listview-a1{
	position: relative;
}
.room-book .change-num {
	width: 94px;
	height: 30px;
	position: absolute;
	right: 15px;
	top: 7.5px;
}

.room-book .change-num .add,
.room-book .change-num .jian{
	display:block;
	background: transparent;
	border: solid 1px rgba(255,255,255,0.1);
	width: 30px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	color: rgba(255,255,255,0.5);
}
.room-book .change-num .add{
	position: absolute;
	right: 0;
	top: 0;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.room-book .change-num .jian{
	position: absolute;
	left: 0;
	top: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.room-book .change-num .num{
	display: block;
	border: solid 1px rgba(255,255,255,0.1);
	width: 36px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #AB9A6D;
	position: absolute;
	left: 29px;
	top: 0;
}


.instructions{
	background: #242424;
}
.instructions h1{
	color: #AB9A6D;
	padding: 15px 15px 0;
}
.instructions .nr{
	color: rgba(255,255,255,0.75);
	padding: 15px;
	line-height: 1.5;
}





.ddxq .rb-a{
	background: #242424;
	padding: 15px;
}
.ddxq .rb-a h1{
	color: #fff;
	font-size: 18px;
	position: relative;
	margin-bottom: 10px;
}
.ddxq .rb-a h1 span{
	color: #F5D043;
	font-size: 16px;
	line-height: 18px;
	position: absolute;
	right: 0;
	top: 0;
}
.ddxq .rb-a .time{
	color: rgba(255,255,255,0.5);
	height: 40px;
	position: relative;
}
.ddxq .rb-a .time span{
	float: left;
	line-height: 1.5;
}
.ddxq .rb-a .time p{
	float: left;
	line-height: 1.5;
}
.ddxq .rb-a .time i{
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 30px;
	text-align: center;
	color: #AB9A6D;
	position: absolute;
	right: 0;
	top: 0;
}
.ddxq .rb-a .time i:active{
	opacity: 0.75;
}






/*特产
=============================================================*/
.specialty-tab{
	background-color: #242424;
	width: 100%;
	max-width: 640px;
	height: 44px;
	position: fixed;
	top: 0;
	z-index: 22;
}
.specialty-tab .box{
	width: calc(100% - 50px);
}
.specialty-tab a{
	float: left;
	display:block;
	width:33%;
	height: 44px;
	line-height: 45px;
	font-size: 16px !important;
	text-align: center;
	color: rgba(255,255,255,0.5);
}
.specialty-tab a.on{
	color: rgba(171,154,109,1);
	-webkit-box-shadow: inset 0 -2px #AB9A6D;
}

.specialty-tab .btn-car{
	display: block;
	width: 50px;
	height: 44px;
	line-height: 44px;
	background: transparent;
	font-size: 18px;
	color: #AB9A6D;
	border: none;
	position: relative;
}
.specialty-tab .btn-car span{
	display: block;
	background: #F5D043;
	min-width: 16px;
	height: 16px;
	line-height: 17px;
	padding: 0 2.5px;
	font-size: 10px;
	color: #242424;
	border-radius: 8px;
	position: absolute;
	top: 6px;
	right: 10px;
}


.specialty{
	
}
.specialty .list{
	background: #fff;
}
.specialty .list li{
	height: 131px;
	padding: 15px 15px 15px 125px ;
	position: relative;
}
.specialty .list li:active{
	background: #eee;
}
.specialty .list li img{
	position: absolute;
	width: 100px;
	height: 100px;
	left: 15px;
	top: 15px;
}
.specialty .list li h1{
	line-height: 1.4;
	font-size: 14px;
	color: #000000;
	padding: 4px 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.specialty .list li h1 span{
	padding: 0px 2px;
	height: 15px;
	line-height: 15px;
	display: inline-block;
	border-radius: 4px;
	border: solid 1px #AB9A6D;
	font-size: 10px;
	color: #AB9A6D;
	margin-right: 3px;
	margin-top: -1px;
	vertical-align: middle;
}
.specialty .list li p{
	font-size: 12px;
	color: #999;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.specialty .list li .price{
	position: absolute;
	bottom: 15px;
	color: #AB9A6D;
}
.specialty .list li .btn-add{
	background: transparent;
	display: block;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	border: solid 1px #AB9A6D;
	color: #AB9A6D;
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.specialty .list li .btn-add:active{
	background: #AB9A6D;
	color: #fff;
}




/*亲野风貌
=============================================================*/
.pic-list{
	padding: 0 15px;
}
.pic-list a{
	width: calc(50vw - 22.5px);
	width: -moz-calc(50vw - 22.5px);
	width: -webkit-calc(50vw - 22.5px);
	height: calc(50vw - 22.5px);
	height: -moz-calc(50vw - 22.5px);
	height: -webkit-calc(50vw - 22.5px);
	display: block;
	float: left;
	margin-top: 15px;
}
.pic-list a:nth-child(2n+1){
	margin-right: 15px;
}
.pic-list a img{
	width: 100%;
	height: 100%;
	border: solid 2px #fff;
	object-fit: cover;
}


.shdz a {
	display: block;
}
.shdz .icon-right {
	left: auto;
	top: 50%;
	margin: -8px 0 0 0;
	right: 10px;
}
.shdz p {
	padding-right: 20px;
}

/*复写预定房间样式9.29
=============================================================*/
.qinye-b .content .wkz-calendar {
	border-bottom: 0 none!important;
}
.qinye .qinye-b ul li {
	height: auto;
	padding: 15px 0 15px 0;
	position: relative;
	border-bottom: 0 none;
	margin-bottom: 15px;
}
.qinye .qinye-b ul li b {
	display: block;
	position: relative;
	padding-bottom: 68%;
	overflow: hidden;
	border-radius: 10px;
}
.qinye .qinye-b ul li img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.qinye .qinye-b ul li h1 {
	margin: 15px 0 0;
	color: #AB9A6D;
}
.qinye .qinye-b ul li p {
	margin: 10px 0 15px;
	color: rgba(255,255,255,0.62);
}
.qinye .qinye-b ul li a {
	bottom: 8px;
}
.qinye .qinye-b ul li .book {
	border-radius: 18px;
}
.qinye .qinye-b ul li .price_no {
	color: #F5D043;
	line-height: 30px;
	position: absolute;
	bottom: 8px;
	right: 115px;
}

/*6.18*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

textarea {  -webkit-appearance: none;}  


input:focus, textarea:focus {outline: none;}

input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);

-webkit-user-modify:read-write-plaintext-only;}


/*7.1 门市价*/
.counter_prices{
	position: absolute;
	padding-left: 145px;
	margin-top: -27px;
	font-size: 14px;
	color: #FFFFFF;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 20px;
}
.counter_prices p{
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
}
.counter_price{
	font-size: 14px;
	text-decoration: line-through;
}